#modalTableGray, .modalTableGray {
position: fixed;
width: 100%;
height: 100%;
background-color: #000000;
filter: alpha(opacity=80);
opacity: 0.8;
-moz-opacity: 0.8;
z-index: 100;
top: 0;
left: 0;
text-align: center;
vertical-align: middle;
}
#modalDiv, .modalDiv {
background-color: #fff;
position: fixed;
width: 500px;
top: 24%;
margin: 0 auto;
color: #fff;
position: fixed;
z-index: 101;
left: 0;
right: 0;
padding: 0 0 35px 0;
border: 10px solid #063365;
}
.modalDiv .close a {
color: #fff;
font-weight: bold;
font-size: 25px;
position: absolute;
top: -8px;
right: -4px;
} 	
.modalDiv h3 {
font-family: 'open_sansregular',arial,sans-serif;
font-size: 27px!important;
font-weight: normal;
text-transform: uppercase;
margin: 0px auto;
color: rgb(255, 255, 255);
background: none repeat scroll 0% 0% rgb(6, 51, 101);
padding: 20px 30px 30px;
}
.modalDiv span {
color: rgb(255, 255, 255);
display: block;
font-size: 16px;
margin-top: 10px;
}
.modalDiv .input-email {
display: block;
border: 2px solid rgb(6, 51, 101)!important;
padding: 7px 3px 7px 8px!important;
width: 300px;
margin: 22px auto 15px!important;
font-size: 16px;
}
.modalDiv .input-submit {
background: none repeat scroll 0% 0% rgb(6, 51, 101)!important;
border: medium none;
padding: 8px 14px 8px;
color: rgb(255, 255, 255);
font-size: 18px;
font-weight: normal;
font-family: arial;
text-transform: uppercase;
cursor: pointer;
margin-top: 5px;
border-radius: 4px;
}
#modal-after{
    display:none;
    height: 120px;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    background: #063365;
    margin-bottom: -35px;
    padding-top: 75px;
}
.hide{display:none;}
